USE [COWS]
GO

OPEN SYMMETRIC KEY FS@K3y 
   DECRYPTION BY CERTIFICATE S3cFS@CustInf0;   

UPDATE dbo.FSA_ORDR_CUST 
SET CUST_NME = EncryptByKey(Key_GUID('FS@K3y'), CUST_NME_OLD)

UPDATE dbo.ORDR_CNTCT 
SET FRST_NME = EncryptByKey(Key_GUID('FS@K3y'), FRST_NME_OLD)

UPDATE dbo.ORDR_CNTCT 
SET LST_NME = EncryptByKey(Key_GUID('FS@K3y'), LST_NME_OLD)

UPDATE dbo.ORDR_CNTCT 
SET EMAIL_ADR = EncryptByKey(Key_GUID('FS@K3y'), EMAIL_ADR_OLD)

UPDATE dbo.ORDR_ADR 
SET STREET_ADR_1 = EncryptByKey(Key_GUID('FS@K3y'), STREET_ADR_1_OLD)

UPDATE dbo.ORDR_ADR 
SET STREET_ADR_2 = EncryptByKey(Key_GUID('FS@K3y'), STREET_ADR_2_OLD)

UPDATE dbo.ORDR_ADR 
SET CTY_NME = EncryptByKey(Key_GUID('FS@K3y'), CTY_NME_OLD)

UPDATE dbo.ORDR_ADR 
SET PRVN_NME = EncryptByKey(Key_GUID('FS@K3y'), PRVN_NME_OLD)

UPDATE dbo.ORDR_ADR 
SET STT_CD = EncryptByKey(Key_GUID('FS@K3y'), STT_CD_OLD)

UPDATE dbo.ORDR_ADR 
SET ZIP_PSTL_CD = EncryptByKey(Key_GUID('FS@K3y'), ZIP_PSTL_CD_OLD)

UPDATE dbo.ORDR_ADR 
SET BLDG_NME = EncryptByKey(Key_GUID('FS@K3y'), BLDG_NME_OLD)

UPDATE dbo.ORDR_ADR 
SET FLR_ID = EncryptByKey(Key_GUID('FS@K3y'), FLR_ID_OLD)

UPDATE dbo.ORDR_ADR 
SET RM_NBR = EncryptByKey(Key_GUID('FS@K3y'), RM_NBR_OLD)